Subject: Ticket Assigned - Ret issue 8172854665
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 03:46:01 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Ret issue 8172854665 mannesh mohan                    Bot:  Hi again! Bot:  Please enter your name Customer:  mannesh mohan Bot:  Hi Mannesh Mohan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:32 AM, 08th Jun                     mannesh mohan                    When I will get my refund ?           07:33 AM, 08th Jun                   Mohammed                    Hi Mannesh, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           07:34 AM, 08th Jun                     mannesh mohan                    When I will get my refund           07:35 AM, 08th Jun                   Mohammed                   Do you return the item?           07:35 AM, 08th Jun                     mannesh mohan                    Yes           07:35 AM, 08th Jun                     mannesh mohan                    Day before yesterday           07:36 AM, 08th Jun                     mannesh mohan                    Hello           07:37 AM, 08th Jun                     mannesh mohan                    There ?           07:37 AM, 08th Jun                   Mohammed                   Can you share the return bill or under which tracking number you return the item           07:37 AM, 08th Jun                     mannesh mohan                             07:37 AM, 08th Jun                     mannesh mohan                    order #8172854665           07:40 AM, 08th Jun                     mannesh mohan                    Hey           07:40 AM, 08th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:41 AM, 08th Jun                     mannesh mohan                    So when I can expecting to credit the refund           07:42 AM, 08th Jun                   Mohammed                   We will check with our team regarding to the return update,As usual the refund will be done with in 5-6 days.           07:43 AM, 08th Jun                   Mohammed                   Is there anything else may I assist you?           07:43 AM, 08th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:45 AM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4467476